@import url('https://fonts.googleapis.com/css?family=Libre+Caslon+Text:400,700|Open+Sans:400,400i,700,700i&display=swap');

html, body {
	background-color: #fff;
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'Libre Caslon Text', serif;
	font-weight: 700; 
}

header {
	margin-bottom: 8px;
}

#headerLeftBox,
	#headerRightBox {
		font-size: 20px;
	}

		#headerLeftBox a,
		#headerLeftBox .link,
		#headerRightBox a,
		#headerRightBox .link {
			color: #222;
			font-family: 'Libre Caslon Text', serif; 
			font-style: italic;
			font-weight: 700;
		}

		#headerLeftBox a:hover,
		#headerLeftBox .link:hover,
		#headerRightBox a:hover,
		#headerRightBox .link:hover, {
			color: #222;
			text-decoration: underline;
		}

@media (min-width: 1024px) {
	#siteNav { 
		display: none; 
	}
}

nav.sectionNav {
	background: transparent;
	color: #000;
}
	nav.sectionNav > ul > li:hover {
		background: transparent;
		color: #000;
	}
		nav.sectionNav > ul > li:hover > a {
			color: #000;
		}

	nav.sectionNav a {
		color: #000;
	}

	nav.sectionNav li {
		color: #000;
	}

.mainContent { 
	border: 0; 
}

.pageHeading {
	overflow-x: hidden;
}

	.pageHeadingTitle,
	.pageHeading > .pageHeadingTitle {
		background: none;
		font-style: italic;
		padding-left: 0;
		padding-right: 0;
		padding-top: 0;
		text-align: left;
		text-transform: uppercase;
	}

	.pageHeading > .pageHeadingTitle {
		display: inline-block;
		position: relative;
	}

	@media (min-width: 768px) {
		.pageHeading > .pageHeadingTitle:after {
			background-color: #222;
			content: "";
			height: 1px;
			margin-left: 15px;
			position: absolute;
			top: 9px;
			width: 6000px;
		}
	}

section > .pageHeadingTitle, 
.box100 > .boxContent > .pageHeading > .pageHeadingTitle {
	font-size: 1.8rem;
}

/*------------------------------------------*/
/* Display */
/*------------------------------------------*/

.articleBody {
	padding-left: 0;
	padding-right: 0;
}

	.articleBody h1, 
	.articleBody h2, 
	.articleBody h3, 
	.articleBody h4, 
	.articleBody h5, 
	.articleBody h6, 
	.articleBody ol, 
	.articleBody > div, 
	.articleBody p, 
	.articleBody ul {
		max-width: 100%;
	}

.articleHeader {  }

	.articleHeaderByline { 
		display: block; 
		text-align: left; 
	}
		.articleHeaderBylineAuthorBox {  }
			.articleHeaderBylineAuthor {
				font-weight: normal;
			}

	@media (min-width: 1440px) { .articleHeaderImage {
		padding-top: 56.75%;
	} }

	.articleHeaderShare {
		border-radius: 50%;
	}

	.articleHeaderText {
		padding: 32px 0 2px 0;
	}

/*------------------------------------------*/
/* Listings */
/*------------------------------------------*/

/* .listingTitle element anywhere in an audienceView listing */
.audienceView .listingTitle { 
	font-family: 'Libre Caslon Text', serif;
	font-weight: 700; 
}

/* Item Listings */
.audienceView .itemListings .listingTitle, 
[class^="box"] > .boxContent > .boxContentBody > .audienceView .itemListings .listingTitle, 
[class*=" box"] > .boxContent > .boxContentBody > .audienceView .itemListings .listingTitle, 
.audienceView > .listings.itemListings > [class^="box"] > .boxContent > .boxContentBody .listingTitle, 
.audienceView > .listings.itemListings > [class*=" box"] > .boxContent > .boxContentBody .listingTitle, 
.audienceView > .listings.itemListings > [class^="box"] .listingTitle, 
.audienceView > .listings.itemListings > [class*=" box"] .listingTitle { 
	font-family: 'Open Sans', sans-serif;
	font-weight: 400; 
	text-transform: uppercase;
}